/**
 * Author: Valerio Schiavoni <valerio.schiavoni@gmail.com>
 */
package org.objectweb.fractal.bf.adl.exporter;

/**
 * Interface modeling the AST node :
 * <pre>
 *  < exporter type="foo" interface="comp.bar" />
 * </pre>
 * 
 */
public interface Exporter
{
  String getType();
  void setType(String type);
  String getInterface();
  void setInterface(String itf);
}
