
package org.objectweb.fractal.bf.adl.exporter;

import java.util.List;

import org.objectweb.fractal.bf.BindingFactoryException;
import org.objectweb.fractal.bf.adl.common.Parameter;

/**
 * A builder interface for exporters.
 */
public interface ExporterBuilder
{
  public void export(String itfName, Object component,
      List<Parameter> parameters, String type, Object context) throws BindingFactoryException;
}
